.container {
  @apply h-full relative;
}

.wrapper {
  @apply grid grid-cols-12 gap-4 relative px-8 xl:px-24;
}

.main {
  @apply col-span-12 3xl:col-span-9
  xl:col-span-7 md:col-span-12 sm:col-span-12;
}

.col_left {
  @apply col-span-12 3xl:col-span-9 xl:col-span-7
   md:col-span-12 sm:col-span-12;
}

.col_right {
  @apply pb-4 3xl:col-span-3 xl:col-span-5;
}

@variants responsive {
  .margin_scroll_115px {
    scroll-margin-top: 115px;
  }
}

.margin_scroll {
  @apply md:margin_scroll_115px;
}

.inquiry_sticky {
  @apply sticky top-28 flex justify-end margin_scroll;
}

.secondary_nav {
  @apply w-full h-12 static lg:sticky top-65px z-10 bg-primary-white;
}
